html {
    background-image: url(../img/background.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    font-family: Ubuntu;
}

.header {
    background: rgba(0, 0, 0, 0.4);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    height: 7vh;
    width: 100%;
    position: absolute;
    top: 0;
    padding: 0 79px;
    box-sizing: border-box;
    display:flex;
    justify-content:space-between;
    align-items: center;
}

.header-title {
    font-family: Ubuntu;
font-size: 22px;
font-weight: 700;
text-align: left;
color: white;
}

.header-title:hover {
    color:#01813F;
    transition:all 0.2s ease-in-out 0s;
}

.welcome-text {
display:inline-block;
    font-family: Ubuntu;
    font-size: 14px;
    font-weight: 400;
color:white;
position:absolute;
right:70px;
}

.welcome-text::before {
    content: '';
    display:inline-block;
    height: 20px;
    border-right:1px solid #FFFFFFE5;
    position:relative;
    top: 3px;
    right: 27px;
}

.welcome-link {
    text-decoration:none;
    color:white;
}

.welcome-link:hover {
    text-decoration:underline;
    color: #01813F;
    transition: all 0.2s ease-in-out 0s;
}

.svg-block {
    display:flex;
    position:absolute;
    right:300px;
    top:16px;
}

.icon-svg {
    width: 20px;
    height: 20px;
    padding: 0 12px;
    fill:#fff;
    overflow: visible;
}

.icon-svg:hover {
    fill:#01813F;
    transition: all 0.2s ease-in-out 0s;
}

.sign-up-popup::before {
    content:'';
    display:inline-block;
    position:relative;
    right: 60px;
    top:36px;
    width:18px;
    height:18px;
    background-color:#3CB878;
}

.sign-up-popup {
    display: flex;
    flex-wrap: wrap;
    min-width: 450px;
    width: 30%;
    box-sizing: border-box;
    height: 80vh;
    min-height: 590px;
    margin: auto;
    margin-top: 12vh;
    background-color: white;
    padding: 10px 60px 30px 60px;
}


.form {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    width: 100%;
    margin-left: -3px;
}

.popup-header {
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    margin: 0;
}

.popup-title {
    font-family: Ubuntu;
    font-size: 20px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0px;
}

.popup-alternative {
    text-align: right;
    text-decoration: none;
    font-family: Ubuntu;
    font-size: 14px;
    font-weight: 400;
    line-height: 14px;
    letter-spacing: 0px;
    text-align: left;
    color: #3CB878;
}

.popup-alternative:hover {
    color:#01813F;
    text-decoration: underline;
    transition:all 0.2s ease-in-out 0s;
}


 

.or {
    display: inline-block;
    width: 100%;
    text-align: left;
    margin-bottom: 20px;
    padding: 0;
    position: relative;
    left: 5px;
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    color: #848484;
}

.or::before {
    content: '';
    display: inline-block;
    width: calc(48% - 5px);
    border-bottom: 1px solid #F2F2F2;
    position: relative;
    bottom: 5px;
    right: 5px;

}

.or::after {
    content: '';
    display: inline-block;
    width: calc(48% - 5px);
    border-bottom: 1px solid #F2F2F2;
    position: relative;
    bottom: 5px;
    left: 5px;
}

.login-sm {
    display: flex;
    width: 100%;
    justify-content: space-between;
    height: auto;
    margin: 10px 0;
}

.facebook {
    display: flex;
    background-color: #305DB8;
    min-height: 48px;
    height: 6vh;
    color: white;
    font-family: Ubuntu;
    font-size: 16px;
    font-weight: 400;
    min-width: 160px;
    width: 49%;
    text-decoration: none;
    align-items: center;
    justify-content: space-between;
    box-sizing: border-box;
    border-radius: 2px;
    padding-right: 25px;
    border: none;
}

.facebook:hover {
    background-color: #022263;
    transition: background-color 0.2s ease-in-out 0s;
}

.facebook-svg {
    width: 19px;
    height: 24px;
    position: absolute;
    padding-left: 20px;
}

.google-svg {
    width: 30px;
    height: 20px;
    position: absolute;
    padding-left: 20px;
}

.facebook::before {
    content: '';
    display: flex;
    height: 28px;
    width: 2px;
    border-right: 1px solid #0A162F20;
    position: relative;
    left: 50px;
}

.google {
    display: flex;
    background-color: #DF4A32;
    min-height: 48px;
    height: 6vh;
    color: white;
    font-family: Ubuntu;
    font-size: 16px;
    font-weight: 400;
    border: none;
    min-width: 160px;
    width: 49%;
    text-decoration: none;
    align-items: center;
    justify-content: space-between;
    box-sizing: border-box;
    border-radius: 2px;
    padding-right: 25px;
}
.google:hover {
    background-color: #AB1F09;
    transition: all 0.2s ease-in-out 0s;
}

.google::before {
    content: '';
    display: flex;
    height: 28px;
    width: 2px;
    border-right: 1px solid #2B0D0920;
    position: relative;
    left: 60px;
}

.input {
    min-width: 305px;
    height: 44px;
    background: #FFFFFF;
    border-radius: 4px;
    border: 1px solid #F2F2F2;
    padding-left: 20px;
    box-shadow: none;
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    margin-bottom: 10px;
    box-sizing:border-box;
}

.input:focus {
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
    outline: none;
    border: none;
}

.checkbox {
    opacity: 0;
}

.checkbox+.custom-checkbox {
    display: inline-block;
    font-family: 'Ubuntu';
    font-weight: 400;
    font-size: 14px;
    color: #434343;
    text-align: center;
    padding-bottom: 4px;
    position: relative;
    width: 100%;
    margin-top: 0;
}

.checkbox+.custom-checkbox::before {
    content: '';
    display: inline-block;
    line-height: 30px;
    background: rgba(0, 0, 0, 0.0001);
    border: 1px solid #F2F2F2;
    width: 20px;
    height: 20px;
    position: absolute;
    left: 25px;
    bottom: 0;
}

.checkbox:checked+.custom-checkbox::before {
    content: url(../img/check.svg);
    display: inline-block;
    background: rgba(0, 0, 0, 0.0001);
    border: 1px solid #F2F2F2;
    width: 20px;
    height: 20px;
    position: absolute;
    left: 25px;
    bottom: 0;
}

.terms-link {
    font-family: 'Ubuntu';
    font-weight: 400;
    font-size: 14px;
    text-decoration: none;
    color: #3CB878;
    text-align: center;
}

.terms-link:hover {
    color: #01813F;
    text-decoration: underline;
    transition: all 0.2s ease-in-out 0s;
}

.submit-button {
    background-color: #3CB878CC;
    color: white;
    width: 324px;
    height: 46px;
    background: rgba(60, 184, 120, 0.8);
    border-radius: 4px;
    border: none;
    margin: auto;
    font-family: Ubuntu;
    font-size: 16px;
    font-weight: 400;
}

.submit-button:hover {
    background-color: #01813F;
    transition: background-color 0.2s ease-in-out 0s;
}